
.mv{
  width: 100%;
  aspect-ratio: 3 / 4;
  background-image: url(/pages/AtsugiMedical/special/bg_mv_sp.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative;
}
.mv__catch{
  width: calc(140 / 390 * 100%);
  position: absolute;
  left: calc(25 / 390 * 100%);
  bottom: clamp(20px, 10.256vw, 40px);
}
.special{
  background-image: url(/pages/AtsugiMedical/special/bg_special_sp.png);
}
.special-content-product__head{
  justify-content: center;
  gap: 0 clamp(42px,calc(42px + 86 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),128px);
}
.special-product__item .cart-btn-wrap{
  margin-top: 24px;
}
.special-product__item .more-btn{
  padding: 10px;
}
.special-product__item .more-btn::before{
  content: none;
}
.reason{
  padding: clamp(80px,calc(80px + 60 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),140px) 0;
  background-image: url(/pages/AtsugiMedical/special/bg_reason_sp.png);
}
.reason-title{
  font-size:clamp(22px,calc(22px + 18 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  text-align: center;
}
.reason-title img{
  width: calc(230 / 390 * 100%);
  display: inline-block;
  vertical-align: bottom;
}
.reason-content{
  margin-top: clamp(32px,calc(32px + 32 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),64px);
}
.reason-content__title{
  padding: 0.7em;
  color: #fff;
  font-size:clamp(22px,calc(22px + 8 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),30px);
  font-weight: 600;
  text-align: center;
  background-color: var(--corp-main-color);
  border-radius: 20px 20px 0 0;
}
.reason-content__body{
  padding: clamp(16px,calc(16px + 24 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 0 0 20px 20px;
  display: flex;
  flex-direction: column;
  gap: 16px clamp(16px,calc(16px + 24 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  position: relative;
}
.reason-content__note{
  margin-top: clamp(12px,calc(12px + 4 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),16px);
  font-size: 12px;
  letter-spacing: 0.01em;
}
.reason-content__body::after{
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 100px solid transparent;
  border-left: 100px solid transparent;
  border-top: 40px solid #ffffff;
  border-bottom: 0;
  opacity: 0.5;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}
.reason-answer{
  margin-top: clamp(64px,calc(64px + 16 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),80px);
}
.reason-answer__title{
  font-size:clamp(24px,calc(24px + 6 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),30px);
  font-weight: 600;
  text-align: center;
}
.reason-answer__content{
  margin-top: clamp(16px,calc(16px + 8 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),24px);
  display: flex;
  flex-direction: column;
  gap: 86px 50px;
  position: relative;
}
.reason-answer__text{
  padding: 0.6em;
  color: var(--corp-main-color);
  font-size:clamp(18px,calc(18px + 6 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),24px);
  font-weight: 600;
  text-align: center;
  border: 1px solid var(--corp-main-color);
  background-color: #fff;
  border-radius: 60px;
}
.reason-answer__text::before,
.reason-answer__text::after{
  content: "";
  width: 24px;
  height: 3px;
  display: block;
  background-color: var(--corp-main-color);
  position: absolute;
  top: 50%;
  left: calc(50% - 12px);
}
.reason-answer__text::before{
  transform: rotate(45deg);
}
.reason-answer__text::after{
  transform: rotate(-45deg);
}
.feature{
  padding: clamp(80px,calc(80px + 60 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),140px) 0;
  background-image: url(/pages/AtsugiMedical/special/bg_feature_sp.png);
  background-size: cover;
}
.feature-title{
  margin-top: clamp(20px,calc(20px + 20 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  font-size:clamp(20px,calc(20px + 20 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
}
.feature-title img{
  width: calc(130 / 390 * 100%);
  display: inline-block;
}
.feature-title .no{
  color: var(--corp-main-color);
  font-size:clamp(44px,calc(44px + 36 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),80px);
  font-family: var(--font-montserrat);
  font-weight: 700;
}
.feature-content__title{
  padding: 0.8em;
  color: #fff;
  font-size:clamp(22px,calc(22px + 12 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),34px);
  font-weight: 600;
  display: flex;
  align-items: center;
  background-color: var(--corp-main-color);
  border-radius: 20px 20px 0 0;
}
.feature-content__title .no{
  padding-right: 0.925em;
  font-size:clamp(30px,calc(30px + 10 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  font-family: var(--font-montserrat);
  border-right: 1px solid #fff;
  flex-shrink: 0;
}
.feature-content__title .title-text{
  padding-left: 1.09em;
}
.feature-content{
  width: 100%;
  max-width: 1200px;
  margin:clamp(32px,calc(32px + 32 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),64px) auto 0;
}
.feature-content__body{
  padding: 24px 16px;
  background-color: #fff;
  border-radius: 0 0 20px 20px;
}
.feature-content__body img{
  width: 100%;
}
.feature-content + .feature-content{
  margin-top: 24px;
}
.series-mv{
  width: 100%;
  aspect-ratio: 39 / 56;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative;
}
.series.s-01 .series-mv{
  background-image: url(/pages/AtsugiMedical/special/bg_product01-mv_sp.png);
}
.series.s-02 .series-mv{
  background-image: url(/pages/AtsugiMedical/special/bg_product02-mv_sp.png);
}
.series.s-03 .series-mv{
  background-image: url(/pages/AtsugiMedical/special/bg_product03-mv_sp.png);
}
.series.s-04 .series-mv{
  background-image: url(/pages/AtsugiMedical/special/bg_product04-mv_sp.png);
}
.series-mv__catch{
  width: calc(140 / 390 * 100%);
  position: absolute;
  left: calc(40 / 390 * 100%);
  bottom: 50px;
}
.series-product{
  padding: clamp(40px,calc(40px + 60 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),100px) 0;
  display: flex;
  flex-direction: column-reverse;
  background: linear-gradient(90deg, rgba(255, 217, 222, 1) 0%, rgba(255, 230, 234, 1) 100%);
}
.series.s-02 .series-product{
  background: #E3EAEC;
}
.series.s-03 .series-product{
  background: linear-gradient(180deg,rgba(249, 230, 217, 1) 0%, rgba(255, 248, 244, 1) 100%);
}
.series.s-04 .series-product{
  background: linear-gradient(180deg,rgba(194, 226, 224, 1) 0%, rgba(234, 255, 254, 1) 100%);
}
.product-feature__icon{
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  padding: 0.5em;
  color: var(--corp-main-color);
  font-size:clamp(16px,calc(16px + 2 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),18px);
  font-weight: 600;
  text-align: center;
  background-color: #fff;
  border: 1px solid var(--corp-main-color);
  border-radius: 50px;
}
.product-feature__title{
  margin-top: 24px;
  padding: clamp(16px,calc(16px + 5 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),21px) clamp(24px,calc(24px + 76 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),100px) clamp(10px,calc(10px + 11 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),21px);
  color: var(--corp-main-color);
  font-size:clamp(24px,calc(24px + 16 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  font-weight: 600;
  background-color: #fff;
}
.product-feature__title > small{
  display: block;
  color: var(--font-default-color);
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: right;
}
.product-feature__body{
  margin-top: 24px;
}
.product-feature__lead{
  padding: 0 calc(24 / 390 * 100%);
  font-size:clamp(20px,calc(20px + 10 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),30px);
  font-weight: 600;
}
.product-feature__detail{
  margin-top: clamp(10px,calc(10px + 30 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  padding: 0 calc(24 / 390 * 100%);
}
.product-card{
  border: none;
}
.product-card .cart-btn-wrap{
  margin-top: 24px;
}
.profile{
  padding: clamp(80px,calc(80px + 20 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),100px) 0;
}
.profile-content{
  padding: clamp(24px,calc(24px + 40 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),64px);
  border: 1px solid var(--corp-main-color);
  border-radius: 10px;
}
.profile-content__detail{
  margin-top: 24px;
}
.profile-content__name{
  font-size:clamp(24px,calc(24px + 6 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),30px);
  font-weight: 600;
}
.profile-content__name-en{
  margin-top: 10px;
  color: var(--corp-main-color);
  font-size:clamp(18px,calc(18px + 2 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),20px);
  font-weight: 600;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.profile-content__occupation{
  margin-top:clamp(16px,calc(16px + 8 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),24px);
  font-size:clamp(16px,calc(16px + 2 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),18px);
}
.profile-content__text{
  margin-top:clamp(24px,calc(24px + 16 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  font-size:14px;
}
.product-feature__image img{
  width: 100%;
}
@media screen and (min-width: 768px){
  .mv{
    aspect-ratio: 640 / 359;
    background-image: url(/pages/AtsugiMedical/special/bg_mv_pc.png);
  }
  .mv__catch{
    width: calc(755 / 1920 * 100%);
    top: 50%;
    left: 50%;
    transform: translate(-100%, -50%);
    bottom: unset;
  }
  .mv__catch picture{
    width: 100%;
    max-width: unset;
    display: block;
  }
  .reason-title img{
    max-width: 352px;
  }
  .reason-content__body{
    flex-direction: row;
  }
  .reason-content__body{
    gap: 0 clamp(24px,calc(24px + 16 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  }
  .reason-content__detail{
    width: calc((100% - clamp(24px,calc(24px + 16 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px)) / 2);
  }
  .reason-content__detail img{
    max-width: 100%;
  }
  .reason-answer__content{
    flex-direction: row;
    justify-content: center;
  }
  .reason-answer__text{
    width: 100%;
    max-width: 400px;
  }
  .reason-content__note{
    text-align: right;
  }
  .product-type{
    max-width: 400px;
  }
  .feature-title img{
    max-width: 147px;
  }
  .series-mv{
    aspect-ratio: 16 / 9;
  }
  .series.s-01 .series-mv{
    background-image: url(/pages/AtsugiMedical/special/bg_product01-mv_pc.png);
  }
  .series.s-02 .series-mv{
    background-image: url(/pages/AtsugiMedical/special/bg_product02-mv_pc.png);
  }
  .series.s-03 .series-mv{
    background-image: url(/pages/AtsugiMedical/special/bg_product03-mv_pc.png);
  }
  .series.s-04 .series-mv{
    background-image: url(/pages/AtsugiMedical/special/bg_product04-mv_pc.png);
  }
  .series-mv__catch{
    width: calc(1520 / 1920 * 100%);
  }
  .series-product{
    padding: 0;
  }
  .product-feature__title{
    position: relative;
  }
  .product-feature__type{
    width: 120px;
    height: auto;
    position: absolute;
    top: -78%;
    right: calc(100 / 1920 * 100%);
  }
  .product-feature__icon{
    margin: 0 auto 0 calc(190 / 1920 * 100%);
  }
  .series-product{
    flex-direction: row;
  }
  .series-product__detail{
    width: calc(720 / 1920 * 100%);
    background-image: url(/pages/AtsugiMedical/special/bg_product01-card.png);
    background-size: auto 100%;
    flex-shrink: 0;
  }
  .product-feature__detail{
    display: flex;
    gap: 0 clamp(20px,calc(20px + 50 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),70px);
  }
  .series.s-02 .product-feature__image{
    width: calc(412 / 1200 * 100%);
    min-width: 150px;
  }
  .series-product__feature{
    padding: clamp(70px,calc(70px + 30 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),100px) 0;
    background: linear-gradient(180deg,rgba(255, 217, 222, 1) 0%, rgba(255, 230, 234, 1) 100%);
  }
  .product-feature__point{
    width: calc(540 / 1200 * 100%);
    min-width: 50%;
  }
  .series.s-02 .series-product__detail{
    background-image: url(/pages/AtsugiMedical/special/bg_product02-card.png);
  }
  .series.s-03 .series-product__detail{
    background-image: url(/pages/AtsugiMedical/special/bg_product03-card.png);
  }
  .series.s-04 .series-product__detail{
    background-image: url(/pages/AtsugiMedical/special/bg_product04-card.png);
  }
  .series.s-02 .series-product__feature{
    background: linear-gradient(180deg,rgba(226, 232, 234, 1) 0%, rgba(242, 250, 252, 1) 100%);
  }
  .series.s-03 .series-product__feature{
    background: linear-gradient(180deg,rgba(249, 230, 217, 1) 0%, rgba(255, 248, 244, 1) 100%);  }
  .series.s-04 .series-product__feature{
    background: linear-gradient(180deg,rgba(194, 226, 224, 1) 0%, rgba(234, 255, 254, 1) 100%);  }
  .profile-content{
    display: flex;
    gap: 0 clamp(20px,calc(20px + 60 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),80px);
  }
  .profile-content__image{
    width: calc(240 / 1200 * 100%);
    max-width: 240px;
    flex-shrink: 0;
  }
}
